# Interface BimTypeObjectDTO

interface BimTypeObjectDTO {
a?: number[];
c?: number;
d?: number;
gid: string;
id: number;
n?: number;
t?: number;
}

##### Index

### Properties

a?
c?
d?
gid
id
n?
t?

## Properties

### `Optional` `Readonly` a

a?: number[]

### `Optional` `Readonly` c

c?: number

### `Optional` `Readonly` d

d?: number

### `Readonly` gid

gid: string

### `Readonly` id

id: number

### `Optional` `Readonly` n

n?: number

### `Optional` `Readonly` t

t?: number